#. extracted from sw/source/ui/globdoc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2011-04-05 19:35+0200\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: dz\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: globdoc.src
msgctxt ""
"globdoc.src\n"
"STR_HUMAN_SWGLOBDOC_NAME\n"
"string.text"
msgid "Master Document"
msgstr "ཡིག་ཆ་ཨམ།"

#: globdoc.src
msgctxt ""
"globdoc.src\n"
"STR_WRITER_GLOBALDOC_FULLTYPE\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION Master Document"
msgstr "%PRODUCTNAME %PRODUCTVERSION ཡིག་ཆ་ཨམ།"
